{
  "filename": "xen.UnofficialJam3Entry.zip",
  "sha256": "1e70306ce3276cb0a13e5b1dbdcd6c4e2c59025f253e3e4c651b28226855afaf",
  "sha256_source": "github",
  "uniqueName": "xen.UnofficialJam3Entry",
  "name": "Granite's Invitation",
  "version": "v1.0.3",
  "author": "xen-42",
  "downloadUrl": "https://github.com/xen-42/ow-mod-jam-3-entry/releases/download/v1.0.3/xen.UnofficialJam3Entry.zip",
  "repo": "https://github.com/xen-42/ow-mod-jam-3-entry",
  "downloadDate": "2026-01-13 12:00:22",
  "verified": true
}